SDL_CreateSystemCursor(3)

NAME
SDL_CreateSystemCursor - Create a system cursor.

HEADER FILE
Defined in SDL3/SDL_mouse.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Cursor* SDL_CreateSystemCursor(SDL_SystemCursor id);

FUNCTION PARAMETERS

id  an SDL_SystemCursor
     enum value

RETURN VALUE
Returns a cursor on success or NULL on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_DestroyCursor(3)